@charset "UTF-8";
@import url("reset.css");

.clear {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1; /*For IE 6&7 only*/
}
#main1 {
  position: relative;
  overflow: hidden;
}
.main_wrapper {
  max-width: 830px;
  margin: 20px auto;
  margin-top: 40px;
  font-family: "Segoe UI", "微軟正黑體", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", Arial, Helvetica, sans-serif;
}
.main_wrapper p {
  font-size: 16px;
  line-height: 22px;
  font-family: "Segoe UI", "微軟正黑體", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", Arial, Helvetica, sans-serif;
}
.main_wrapper strong {
  color:#333;
}
.main-content .top-sec {
  display: block;
  margin-bottom: 25px;
  margin-top: 30px;
  position: relative;
}
.main-content .top-sec .boxshot {
  float: left;
  margin-right: 30px;
  margin-top: 7px;
}
.main-content .top-sec .cover {
  width: 100%;
  max-width: 170px;
  margin: 0;
  margin-bottom: 30px;
  position: relative;
}
.main-content .top-sec .cover img, .pic_poster img {
  width: 100%;
  height: auto;
  display: block;
}
.main-content .top-sec .info {
  width: calc( 100% - 200px );
  float: left;
}
.main-content .top-sec .info .title-sec {
  margin-bottom: 20px;
}
.main-content .top-sec .info .title-sec.mgn_10 {
  margin-bottom: 10px;
}
.main-content .top-sec .info .brief {
  color: #333;
  font-family: "Segoe UI", "微軟正黑體", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", Arial, Helvetica, sans-serif;
  margin-right: 10px;
}
.main-content #new-bg {
  width: 50px;
  height: 65px;
  position: absolute;
  left: 138px;
  top: -40px;
}
.main-content #new-bg .new-text {
  fill: #fff;
  font-size: 23px;
  font-weight: 400;
}
#new-bg.new_ver {
  width: 205px;
  background-color: #e50012;
  color: #fff;
  font-size: 15px;
  line-height: 15px;
  padding: 5px;
  position: absolute;
  left: -66px;
  text-align: center;
  top: 20px;
  transform: rotateZ(-37deg);
}
.main-content h2 {
  color: #000;
  font-family: "Segoe UI", "微軟正黑體", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", Arial, Helvetica, sans-serif;
  font-size: 28px;
  font-weight: 100;
  line-height: normal;
  margin-bottom: 0;
}
.main-content .subtitle {
  color: #333;
  font-size: 22px;
  font-weight: 100;
  line-height: normal;
}
.price_area {
  width: 100%;
  text-align: right;
  margin-top: 25px;
}
.purchase-sec {
}
.purchase-sec.align_center {
  text-align: center;
}
.purchase-sec:first-child {
  margin-bottom: 8px;
}
.purchase-sec.last {
  margin-bottom: 0;
}
.plop {
  font-size: 16px;
  margin-bottom: 25px;
}
.plop ul {
  list-style: disc;
  margin-left: 10px;
}
.plop ul li {
  margin-left: 20px;
  margin-bottom: 8px;
}
.plop p {
  margin-bottom: 10px;
  padding: 0;
}
.plop p.c_a_m {
  padding-top: 5px;
  padding-left: 20px;
  margin-bottom: 40px;
}
.plop p.c_a_m.without_price {
  margin-bottom: 0;
}
.plop .require {
  margin-top: 16px;
}
.plop .version_block {
  margin-left: 20px;
}
a.border_btn, a.solid_btn {
  min-width: 125px;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  font-family: "Segoe UI", "微軟正黑體", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  outline: 0;
  text-align: center;
  text-decoration: none;
  transition: background-color .2s ease;
  -webkit-transition: background-color .2s ease;
  -moz-transition: background-color .2s ease;
}
a.border_btn {
  border: #ff9625 solid 2px;
  color: #ef7c00;
  padding: 2px 10px;
}
a.border_btn:hover {
  background-color: #ffefd4;
}
a.solid_btn {
  background-color: #ff8400;
  color: #ffffff;
  padding: 4px 10px;
}
a.solid_btn:hover {
  background-color: #ffa100;
}
a.solid_btn.subscribe {
  margin-top: 4px;
  padding: 4px 15px;
}
a.solid_btn.black {
  background-color: #222;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  padding: 4px 20px;
}
a.solid_btn.black > i {
  color: yellow;
}
a.solid_btn.black:hover {
  background-color: #111;
}
a.btn_trial_info {
  width: 24px;
  height: 24px;
  color: #f5a726;
  display: inline-block;
  line-height: normal;
  margin-top: 3px;
  margin-right: 6px;
  vertical-align: top;
}
a.btn_trial_info:hover, a.btn_trial_info:active {
  color: #f79b00;
}
.btn_txt_link {
  text-decoration: underline;
  color:#0099FF;
  cursor: pointer;
}
.btn_txt_link:hover {
  color:#007dff;
}
.table {
  width: 100%;
  display: table;
}
.table .table_cell {
  display: table-cell;
  vertical-align: bottom;
}
.table .table_cell:nth-child(2) {
  text-align: right;
}
.bg_highlight {
  background-color: #fcf4e7;
  border-radius: 5px;
  box-sizing: border-box;
  margin: 0;
  margin-top: 20px;
  padding: 15px 20px;
  padding-bottom: 22px;
}
.bg_highlight.last {
  margin-top: 25px;
}
.bg_highlight p {
  color: #131313;
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 8px;
}
.bg_highlight p:last-child {
  margin: 0;
}
.price {
  color: #000000;
  display: inline-block;
  font-size: 18px;
  font-weight: normal;
  line-height: normal;
  margin-right: 10px;
  vertical-align: middle;
}
.price_X {
  color: #3c3c3c;
  display: none;
  font-size: 14px;
  line-height: 18px;
  padding-top: 3px;
  text-decoration: line-through;
  vertical-align: middle;
}
.pic_poster {
  border: 1px solid #ccc;
  padding: 20px;
}
/* lightbox */
.lightbox_module {
  display: none;
}
.lightbox_module.active {
  display: block;
}
.lightbox_inner {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  position: fixed;
  overflow: hidden;
  z-index: 2147483647;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  opacity: 0;
  transition-property: opacity;
  transition-duration: .2s;
  transition-timing-function: ease;
  /* transition-delay: .5s; */
}
.lightbox_inner.active {
  opacity: 1;
}
.lightbox_inner:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 0;
  margin-right: -5px;
  margin-left: 0;
}
.lightbox_inner .btn_close {
  display: inline-block;
  color: #fff;
  cursor: pointer;
  font-family: "Segoe UI", "Open Sans", "Meiryo", "微軟正黑體", "MS UI Gothic", "MS PGothic", Arial, Helvetica, sans-serif;
  font-size: 35px;
  font-weight: bold;
  padding: 31px;
  transform: scaleY(0.8);
  position: fixed;
  right: 0;
  top: 70px;
  z-index: 2;
  text-decoration: none;
}
.lightbox_inner .area_close {
  width: 100%;
  height: 100%;
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.lightbox_inner .lightbox_box {
  width: 100%;
  max-width: 500px;
  background-color: #ffffff;
  box-sizing: border-box;
  box-shadow: 0 4px 80px 6px rgba(0, 0, 0, .5);
  display: inline-block;
  font-family: "Segoe UI", "微軟正黑體", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", Arial, Helvetica, sans-serif;
  padding: 30px 20px;
  position: relative;
  z-index: 2;
  text-align: left;
  vertical-align: middle;
}
.lightbox_inner .lightbox_box .row {
  margin-bottom: 20px;
}
.lightbox_inner .lightbox_box .row:last-child {
  margin-bottom: 0;
}
.lightbox_inner .lightbox_box p, .lightbox_inner .lightbox_box li {
  color: #333;
  font-size: 16px;
  line-height: 22px;
}
.lightbox_inner .lightbox_box p {
  font-weight: bold;
}
.lightbox_inner .lightbox_box ul {
  list-style: disc;
  padding-left: 30px;
}
@media screen and (max-width:992px) {
  .lightbox_inner .lightbox_box {
    margin-top: 120px;
  }
  .lightbox_inner .btn_close {
    top: 120px;
  }
}
@media screen and (max-width:768px) {
  .main_wrapper {
    margin-top: 30px;
  }
  .main-content .top-sec .boxshot {
    float: none;
    margin: 20px auto;
  }
  .main-content .top-sec .cover {
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .main-content .top-sec .info {
    width: 100%;
    float: none;
  }
  .main-content .top-sec .info .title-sec {
    text-align: center;
  }
  .main-content .top-sec .info .pd_title {
    margin-bottom: 15px;
  }
  .main-content .top-sec .info .brief {
    margin-right: 0;
  }
  .main-content .top-sec .info .table_cell {
    width: 100%;
    display: block;
    text-align: center;
  }
  .plop p.c_a_m {
    padding-left: 0;
    text-align: center;
  }
  a.border_btn, a.solid_btn {
    width: 36vw;
    max-width: 320px;
    border-radius: 5px;
    padding: 6px 15px;
  }
  a.solid_btn.black {
    padding: 6px 15px;
  }
  a.solid_btn.subscribe {
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    padding: 6px 15px;
  }
  a.btn_trial_info {
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
  }
  .bg_highlight {
    border-radius: 0;
    margin: 20px 0;
    padding: 25px 30px;
    padding-bottom: 32px;
    text-align: center;
  }
  .price {
    display: block;
    margin-right: 0;
    text-align: center;
  }
  .purchase-sec {
    text-align: center;
  }
  .purchase-sec:first-child {
    margin-bottom: 18px;
  }
}
@media screen and (max-width:600px) {
  a.border_btn, a.solid_btn {
    width: 80%;
  }
  .bg_highlight {
    margin: 20px -20px;
    padding: 15px 20px;
    padding-bottom: 22px;
  }
  .bg_highlight.last {
    margin-bottom: -40px;
  }
}

/* Creative Design Pack Start */
.template_section {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -ms-justify-content: flex-start;
  align-items: flex-end;
  -webkit-align-items: flex-end;
  -ms-align-items: flex-end;
}
.template_section .each_template {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ccc;
}
.template_section .each_template > h4.title_block {
  background-repeat: no-repeat;
  background-position-x: 100%;
  box-sizing: border-box;
  color: #fff;
  font-size: 28px;
  font-weight: 500;
  line-height: 32px;
  padding: 20px;
}
.template_section .each_template:first-child {
  margin-top: 10px;
}
.template_section .each_template:not(:first-child) {
  margin-top: 50px;
}
.template_section .each_template .row_block {
  margin: 15px;
}
.template_section .each_template.express_block .row_block {
  margin-top: 0;
}
.template_section .each_template img {
  width: 100%;
  height: auto;
  display: block;
}
.template_section .each_template p {
  font-size: 16px;
  line-height: 22px;
  margin: 15px 20px;
}
.template_section .each_template.express_block p {
  font-size: 20px;
  margin-bottom: 5px;
}
.template_section .each_template .col_video, .template_section .each_template .col_tumbnail {
  box-sizing: border-box;
  float: left;
}
.template_section .each_template .col_video {
  width: 43.3%;
  cursor: pointer;
  padding: 5px;
}
.template_section .each_template .col_tumbnail {
  width: 56.7%;
}
.template_section .each_template .col_tumbnail .inner {
  width: 100%;
  max-width: none;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.template_section .each_template .thumbnail {
  width: 33.33%;
  box-sizing: border-box;
  padding: 4px;
  position: relative;
  transition: transform ease-out .2s, z-index ease .2s;
  z-index: 1;
}
.template_section .each_template .thumbnail:hover {
  transform: scale(1.5);
  z-index: 10;
}
.template_section .each_template .thumbnail img {
  transition: box-shadow ease-out .25s;
}
.template_section .each_template .thumbnail img:hover {
  box-shadow: 0 0 6px rgba(0,0,0,.5);
}
.template_section .each_template .btn_video_menu {
  width: 33.33%
}
.template_section .each_template .video_menu {
  width: 66.67%
}
.template_section .each_template .video_menu .thumbnail {
  width: 50%;
}
.price_area {
  margin-top: 30px
}
.bg_highlight.last {
  margin-top: 30px;
}
@media screen and (max-width:992px) {
  .template_section .each_template > h4.title_block {
    font-size: 25px;
  }
}
@media screen and (max-width:768px) {
  .template_section {
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
  }
  .template_section .each_template > h4.title_block {
    background-image: none !important;
  }
  .template_section .each_template .row_block, .template_section .each_template p {
    text-align: center;
  }
  .template_section .each_template .col_video {
    width: auto;
    display: inline-block;
    float: none;
  }
  .template_section .each_template .col_tumbnail {
    display: none;
  }
  .template_section .each_template .title_block {
    font-size: 24px;
    padding: 15px;
    text-align: center;
  }
}
@media screen and (max-width:600px) {
  .template_section .each_template {
    width: 100%;
    max-width: 445px;
    margin: 0 auto;
  }
}
/* Creative Design Pack End */
